﻿@model AlisProject.Models.Shipment

@{
    ViewBag.Title = "Details";
}

<h2>جزئیات</h2>

<div>
    <h4>بار</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.weight)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.weight)
        </dd>

        <dd>
            @Html.DisplayNameFor(model => model.BuyerFirstName)
        </dd>
        <dt>
            @Html.DisplayFor(model => model.BuyerFirstName)
        </dt>

        <dd>
            @Html.DisplayNameFor(model => model.BuyerLastName)
        </dd>

        <dt>
            @Html.DisplayFor(model => model.BuyerLastName)
        </dt>

        <dd>
            @Html.DisplayNameFor(model => model.BuyerNational_Code)
        </dd>

        <dt>
            @Html.DisplayFor(model => model.BuyerNational_Code)
        </dt>

        <dd>
            @Html.DisplayNameFor(model => model.Description)
        </dd>
        <dt>
            @Html.DisplayFor(model => model.Description)
        </dt>

        <dd>
            @Html.DisplayNameFor(model => model.OriginLongitude)
        </dd>
        <dt>
            @Html.DisplayFor(model => model.OriginLongitude)
        </dt>

        <dd>
            @Html.DisplayNameFor(model => model.OriginLatitude)
        </dd>
        <dt>
            @Html.DisplayFor(model => model.OriginLatitude)
        </dt>

        <dd>
            @Html.DisplayNameFor(model => model.DestinationLongitude)
        </dd>
        <dt>
            @Html.DisplayFor(model => model.DestinationLongitude)
        </dt>

        <dd>
            @Html.DisplayNameFor(model => model.DestinationLatitude)
        </dd>
        <dt>
            @Html.DisplayFor(model => model.DestinationLatitude)
        </dt>

        <dd>
            @Html.DisplayNameFor(model => model.Description)
        </dd>
        <dt>
            @Html.DisplayFor(model => model.Description)
        </dt>

    </dl>
</div>
<p>
    @Html.ActionLink("ویرایش", "Edit", new { id = Model.ObjectId }) |
    @Html.ActionLink("بازگشت به لیست", "Index")
</p>
